/*basic*/

* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    font-family: Microsoft Yahei, "微软雅黑", Arial;
    color: #333333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

a {
    text-decoration: none;
    color: #333333;
    display: block;
}

img {
    border: none;
    display: block;
    width: 100%;
}

li {
    list-style: none;
}

button,
input,
textarea {
    outline: none;
    border: none;
    resize: none;
}

.clear::before,
.clear::after {
    content: '';
    clear: both;
    display: block;
    zoom: 1;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

table {
    border-collapse: collapse;
}

.bgkf {
    background-color: #F6F6F6;
}